Bug 176908 - crash fails to build in rawhide
crash fails to build in rawhide
Product: Fedora
Classification: Fedora
Component: crash (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
Reported: 2006-01-04 02:31 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-08 17:56:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
build failure log (321.69 KB, text/plain)
2006-01-04 02:31 EST, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-01-04 02:31:41 EST
Please see attached log.  Build fails on ppc64
Comment 1 Jesse Keating 2006-01-04 02:31:41 EST
Created attachment 122754 [details]
build failure log
Comment 2 Dave Anderson 2006-01-04 14:59:47 EST
The crash utility version has been updated to 4.0-2.18, and was built
successfully in fc5:

$ ls /mnt/redhat/dist/fc5/crash/4.0-2.18/*
crash-4.0-2.18.i386.rpm  crash-debuginfo-4.0-2.18.i386.rpm

crash-4.0-2.18.ia64.rpm  crash-debuginfo-4.0-2.18.ia64.rpm

crash-4.0-2.18.ppc64.rpm  crash-debuginfo-4.0-2.18.ppc64.rpm


i386/  ia64/  post/  ppc64/  pre/  x86_64/

crash-4.0-2.18.x86_64.rpm  crash-debuginfo-4.0-2.18.x86_64.rpm
Comment 3 Jesse Keating 2006-01-08 17:56:51 EST
Closing bug as you got it to build.

Note You need to log in before you can comment on or make changes to this bug.